<?php


namespace Modules\EtatStatistiques\Outil;

use Modules\Evaluation\Data\Parametre;

class Parameter
{

    protected $param;
    protected $pdo;

    public function __construct($pdo)
    {
        $this->pdo = $pdo;
        $this->param = new Parametre($this->pdo);
    }
    

    public function keyPathListe($keyParam, $type = 'path')
    {
        return $this->param->keyPathListe($keyParam, $type);
    }
}
